pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Building and running comms/asterisk


I was able to build asterisk-10.12.2nb5 from pkgsrc on amd64 some time ago.

Asterisk 11.4 did not work at the time. 

On 11 Jun 2013, at 16:23, Joerg Sonnenberger 
<> wrote:


Interesting. will that go into the pkgsrc patches? Does it work on i386?
On some ALIX boards, I am still using an older asterisk because the new 
versions fail.

I am using NetBSD 6.1 as it might have improved timers or threading.



Home | Main Index | Thread Index | Old Index